想用 iCloud 嗎?請升級到 Windows Vista / Windows 7

Casper Kao
Casper Kao
2011年06月13日, 下午 02:00
0分享次數
FacebookTwitter

啥!?人家 Windows PC 要不要升級也要管?蘋果你又住海邊了嗎?Windows XP 使用者表示:『習慣了...
;總之,根據 TUAW 得到的消息,將來 Windows 使用者如果想要享用 iCloud 服務,就得使用 Windows Vista / Windows 7 以上的作業系統,同時聯絡人、行事曆管理的部份,也最好是 Outlook 2007 以上的版本。

不過 Windows XP 使用者也不用太難過,反正蘋果家的 iTunes 10.3 也只支援到 Mac OS X 10.5(2007 年推出)。
標籤: iCloud, Mac OS X Lion, MacOsXLion, Windows 7, Windows Vista, Windows7, WindowsVista
0分享次數
FacebookTwitter